#navEZPagesTop ul ul ul { display: none; padding:5px 0;  z-index: 99999; width: 220px;}
#navEZPagesTop li:hover ul.level1, #navEZPagesTop ul.level1 li.submenu:hover ul.level2, #navEZPagesTop ul.level2 li.submenu:hover ul.level3 {display:block;}
#navEZPagesTop ul.level1 { float:left;position: relative;}
#navEZPagesTop ul.level1 li{}
#navEZPagesTop ul.level2 { width:750px;left: 0px; top: 92px;background:#f8f8f8;padding:0px 0;position: absolute;/*box-shadow: 0 2px 5px rgba(0 ,0 ,0 ,.16);*/border-top: 0px solid #d2d2d2;}
#navEZPagesTop ul.level2 li { width:250px;;padding:0px;background:none;}
#navEZPagesTop ul.level2 li:hover{border-bottom:none;padding:0px;}
#navEZPagesTop ul.level2 li a{ color: #333;
width: 150px;
font-weight: bold;
font-size: 16px;
height: 40px;
line-height: 40px;
border-bottom: 1px solid #333;
margin: 5px 20px;
padding-left: 0;}
#navEZPagesTop ul.level2 li a:hover{ color:#b4b4b4;background:none;}
#navEZPagesTop ul.level2 li ul.level2 {top: 0px; left: 250px;border: 1px solid #d7d7d7; padding:15px;}
#navEZPagesTop ul.level3{top: 50px; left: 0px;border: 0px solid #d7d7d7; padding:0px;display: inherit;width: 250px;height: 210px;}
#navEZPagesTop ul.level3 li{ width: 250px;position: relative;}
#navEZPagesTop ul.level3 li:hover{ background:none;}
#navEZPagesTop ul.level3 li a{ color: #333;font-weight:normal;height: 34px;line-height: 34px;font-size: 15px;border-bottom:none;margin: 0px 20px;}
#navEZPagesTop ul.level3 li a:hover{ color: #b4b4b4; text-decoration:none;background:none;}
#navEZPagesTop ul.level4 {top: 0px; left: 150px; z-index:999;}